» Ubuntu » Packages

Error

two or more packages specified (libmozjs0d-dbg hardy)